.footer {
    width : 100%;
    height : 300px;
    /* border : 1px solid blue; */
    margin-top: 298px;
    color : white;
    background-color: #0F0E0E;

    &__up {
        display : flex;
        justify-content : space-between;
        /* border : 1px solid red; */
        width : 95%;
        margin : 0 auto;
        font-size: 20px;
        color : white;
        position: relative;
        top: 30px;

        .up__left {
            .left__menu {
                display : flex;
                /* border : 1px solid blue; */
                width : 900px;
                justify-content : space-between;
                list-style: none;

                li a {
                    color : white;
                    text-decoration: none;

                    // .menu__tuan {
                    //     li {
                    //         list-style: none;
                    //         color: rgba(192,192,192,.4);
                    //     }
                    // }
                }
                .menu__tuan {
                    li {
                        list-style: none;
                        color: rgba(192,192,192,1.4);
                    }
                }
            }
        }

        .up__sosmed {
            width : 400px;
            /* border : 1px solid green; */
            display : flex;

            ul {
                width : 400px;
                /* border : 1px solid green; */
                display : flex;
                justify-content: space-between;
                margin : auto;

                li {
                    list-style: none;
                    font-size: 40px;

                    a {
                        color: rgba(192,192,192,.4);
                        transform: scale(1);
                    }
                }

                li:hover {
                    transform : scale(1.2);
                }

                li:hover a {
                    color : rgba(192,192,192,1.4);
                }
            }
        }
    }

    &__down {
        width : 95%;
        margin : auto;
        /* border : 1px solid yellow; */
        display : flex;
        margin-top: 150px;
        justify-content: space-between;

        .down__left {
            display : flex;
            width : 400px;
            /* border : 1px solid; */
            justify-content: space-between;

            .down__left--ind {
                i {
                    margin-right: 7px;
                }
            }

            .down__left--copy {
                color : rgba(192,192,192,1.4);
            }
        }

        .down__right {
            ul {
                display : flex;
                width : 350px;
                /* border : 1px solid; */
                justify-content: space-between;
                color: rgba(192,192,192,1.4);

                li {
                    list-style: none;
                    font-size: 16px;
                    font-family: 'Radley', serif;
                    color: white;

                    a {
                        color: white;
                        text-decoration: none;
                    }
                }
            }
        }
    }
}